html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}
body {
  font-size: 16px;
  font-family: "Lato", sans-serif;
  color: #000;
}
/* .logo-width {
  width: 280px;
} */
.main-menu .navbar {
  padding: 15px;
}
#navbarNav li a {
  color: #114077 !important;
  font-size: 16px;
  font-weight: bold;
}

.bannerOne {
  background-image: url("../images/banner2a.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 85vh;
  min-height: 100%;
  max-height: 100%;
  padding: 0;
  background-position: center;
}
.bannerTwo {
  background-image: url("../images/banner2c.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 85vh;
  min-height: 100%;
  max-height: 100%;
  padding: 0;
  background-position: center;
}
.bannerThree {
  background-image: url("../images/banner3c.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 85vh;
  min-height: 100%;
  max-height: 100%;
  padding: 0;
  background-position: center;
}
/* .bannerFour {
  background-image: url("../images/banner4.webp");
  background-repeat: no-repeat;
  background-size: cover;
  height: 85vh;
  min-height: 100%;
  max-height: 100%;
  padding: 0;
  background-position: center;
} */
#banner .row {
  display: flex;
  align-items: end;
  flex-wrap: wrap;
  height: 80vh;
}

.slider-content h2 {
  font-family: "Poppins", sans-serif;
  font-size: 50px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 5px;
  text-shadow: 4px 4px 4px #000;
}

.slider-content span {
  display: inline-block;
  background-color: #011547a8;
  padding: 20px;
  border-radius: 6px;
}

.slider-content p {
  color: #fff;
  font-size: 24px;
  margin-bottom: 0;
  text-shadow: 4px 4px 4px #000;
}

#banner .novomol-button {
  background-color: #e80000;
}
#banner .novomol-button:is(:hover, :focus) {
  background-color: #114077 !important;
}
.home-faq .novomol-button {
  background-color: #e80000;
}
.novomol-button {
  background-color: #114077;
  color: #fff;
  padding: 15px 25px;
  border-radius: 18px;
  transition: 0.3s;
}

.novomol-button:is(:hover, :focus) {
  text-decoration: none;
  color: #fff;
  background-color: #e80000 !important;
  transition: 0.3s;
}
.margin-top-30 {
  margin-top: 30px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  background-color: #fff !important;
  box-shadow: 0 0 10px 0 #000 !important;
  animation: smoothScroll 1s forwards;
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-80px);
  }
  100% {
    transform: translateY(0px);
  }
}

.section-padding {
  padding: 40px 0;
}

.home-welcome-box {
  border-radius: 45px !important;
  border: 1px solid #ddd;
  padding: 30px 20px !important;
}

.home-welcome-box img {
  width: 80px;
}

.home-welcome-box h3 {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  margin-top: 15px;
}

.margin-bottom-30 {
  margin-bottom: 30px;
}

.welcome-novo-section-one {
  margin-bottom: 30px;
}

.welcome-novo-section-one h2 {
  color: #000;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}

.wecolme-novo-section-two h2 {
  color: #000;
  font-size: 18px;
  font-weight: bold;
}

/* .welcome-novo-section-one h2::after {
  content: "";
  border-bottom: 2px solid #e80000;
  width: 40px;
  display: block;
  margin-top: 3px;
  margin-bottom: 0;
  padding: 0;
} */
.welcome-novo-section-one h3 {
  font-size: 24px;
  font-weight: bold;
  color: #000;
}

.wecolme-novo-section-two ul {
  padding-inline-start: 20px;
}

.wecolme-novo-section-two ul li::marker {
  color: #e80000;
}

.wecolme-novo-section-two ul li {
  padding-bottom: 15px;
}

.home-better-healthcare h2 {
  font-size: 24px;
  color: #000 !important;
  font-weight: bold;
}

.home-better-healthcare .icon-area img {
  width: 60px;
  margin: 0 auto;
}
.home-better-healthcare h3 {
  color: #000;
  font-size: 18px;
  font-weight: bold;
}
.novomol-button-learn-more {
  background-color: #114077;
  padding: 10px 30px;
  color: #fff;
  border-radius: 30px;
  transition: 0.3s;
  margin-right: 5px;
}
.novomol-button-learn-more:is(:hover, :focus) {
  background-color: #e80000;
  transition: 0.3s;
  text-decoration: none;
  color: #fff;
}

.novomol-button-contact-us {
  background-color: #e80000;
  padding: 10px 30px;
  color: #fff;
  border-radius: 30px;
}
.novomol-button-contact-us:is(:hover, :focus) {
  background-color: #114077;
  text-decoration: none;
  color: #fff;
}
.home-faq {
  background-image: url("../images/home-faq-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.home-faq.section-padding {
  padding: 100px 0;
}
.home-faq h2 {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
}

.home-faq .novomol-button:is(:hover, :focus) {
  background-color: #e80000 !important;
}

.home-faq p {
  color: #fff;
}
.accordion .card {
  background-color: #fff;
  border-top-left-radius: 24px !important;
  margin-bottom: 15px;
}
.accordion .card-header {
  background-color: #fff;
}
.accordion .card-header button {
  color: #114077;
  font-weight: bold;
  background-color: #fff;
  box-shadow: none;
  outline: none;
  padding-left: 0;
  width: 100%;
  text-align: left;
}
.accordion .card-body p {
  color: #000;
}
.accordion .card-body {
  padding: 0;
}

.accordion .card .card-header .btn-faq.collapsed:after {
  content: "\f107";
}
.accordion .card .card-header .btn-faq:after {
  content: "\f106";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  float: right;
  font-size: 18px;
}
.btn-faq {
  padding: 0;
}
.slickClass {
  flex-basis: auto;
  width: 100%;
}
.home-slick {
  background-color: #f7f7f7;
  padding: 30px 0;
}
.footer-area .quick-links ul,
.footer-area .quick-links-2 ul {
  padding-inline-start: 0;
}
.footer-area .quick-links ul li,
.footer-area .quick-links-2 ul li {
  list-style: none;
  padding-bottom: 10px;
}

.footer-area {
  padding: 40px 0;
  border-bottom: 1px solid #cccccc;
  background-color: #f1f1f1;
  border-top: 1px solid #ccc;
}
.footer-area h3 {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}

.footer-area .quick-links a,
.footer-area .quick-links-2 a {
  color: #114077;
  text-decoration: underline;
}
.footer-area .quick-links a:hover,
.footer-area .quick-links-2 a:hover {
  color: #e80000;
}
.footer-logo {
  margin-bottom: 15px;
}
.footer-logo-area {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 20px;
}
.footer-logo-area p {
  margin-bottom: 20px;
}
ul.social-icons {
  padding-inline-start: 0;
}
ul.social-icons li {
  display: inline-block;
  padding: 0 10px;
}
ul.social-icons li:first-child {
  padding-left: 0;
}
.copyrights {
  padding: 20px 0;
  font-size: 14px;
  background-color: #f1f1f1;
}
.copyrights a {
  color: #000;
}
.copyrights a:hover {
  color: #e80000;
}
button:focus {
  outline: none;
}
.about.subpage-banner-area {
  background-color: transparent;
  background-image: url("../images/products-banner2.jpg");
}
.about-content.section-padding {
  padding: 60px 0;
}
.about-content h3 {
  font-size: 26px;
  font-weight: bold;
  color: #000;
  margin-bottom: 20px;
}
.vision-mission {
  padding-bottom: 40px;
}
.vision-mission svg {
  padding: 15px;
  border-radius: 50%;
  background-color: #114077;
  width: 80px;
  height: 80px;
  transition: 0.3s;
}
.vision-mission svg path {
  fill: #fff !important;
}
.vision-mission svg:hover {
  background-color: #e80000;
  transition: 0.3s;
}
.vision-mission h3 {
  font-size: 24px;
  font-weight: bold;
  color: #000;
}
.subpage-banner-area {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 250px;
  position: relative;
  background-color: transparent;
}
.subpagebanner-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.subpagebanner-content h1 {
  color: #fff;
  font-size: 40px;
  margin: 0;
  padding: 0;
  /* text-shadow: 3px 3px 6px #820000; */
  font-weight: bold;
  font-family: "Poppins", sans-serif;
}
.products.subpage-banner-area {
  background-color: transparent;
  background-image: url("../images/products-banner2.jpg");
}
.products-content h3 {
  font-size: 24px;
  font-weight: bold;
  color: #114077;
  margin-bottom: 20px;
}
.products.section-padding {
  padding: 60px 0;
}
.product-biomarker h3 {
  font-size: 24px;
  font-weight: bold;
  color: #114077;
}
.product-biomarker h4 {
  color: #e80000;
  font-size: 18px;
}
.product-biomarker svg {
  padding: 20px;
  border-radius: 50%;
  background-color: #0251b3;
  width: 75px;
  height: 75px;
  margin-bottom: 10px;
  transition: 0.3s;
}
.product-biomarker svg path {
  fill: #fff;
}
.product-biomarker svg:hover {
  background-color: #e80000;
  transition: 0.3s;
}
.product-biomarker p {
  margin-bottom: 0;
}

.r-and-d.subpage-banner-area {
  background-image: url("../images/r-and-d-banner.jpg");
  background-repeat: no-repeat;
}

.r-and-content.section-padding {
  padding: 60px 0;
}

.r-and-content h3 {
  font-size: 24px;
  font-weight: bold;
  color: #114077;
  margin-bottom: 20px;
}

.r-and-content ul,
.clinical-paper-content ul {
  padding-inline-start: 20px;
}

.r-and-content ul li::marker,
.clinical-paper-content ul li::marker {
  color: #e80000;
}

.r-and-content ul li,
.clinical-paper-content ul li {
  padding-bottom: 15px;
}

.clinical-paper.subpage-banner-area,
.news.subpage-banner-area {
  background-image: url("../images/clinical-paper-banner.jpg");
  background-repeat: no-repeat;
}

.main-menu .navbar #navbarNav ul li a.active {
  color: #e80000 !important;
}

.faq-banner.subpage-banner-area {
  background-image: url("../images/banner-faq.jpg");
}

.jobs.subpage-banner-area {
  background-image: url("../images/banner-career.jpg");
}

.contact.subpage-banner-area {
  background-image: url("../images/banner-contact.jpg");
}
.accordion > .card:not(:last-of-type) {
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
ul.reachUs {
  list-style: none;
  padding-inline-start: 0;
}
ul.reachUs b {
  float: left;
  width: 55px;
}
.reachUs li {
  width: 100%;
  float: left;
  margin-bottom: 30px;
  padding: 40px 30px;
  border: 1px solid #ccc;
  border-radius: 8px;
}
.reachUs li span strong {
  color: #000;
  font-size: 18px;
}
.reachUs li span {
  width: 82%;
  float: left;
  padding: 2px 0 0 0;
}
.reachUs li a {
  color: #000;
}
.reachUs li a:hover {
  color: #000;
  text-decoration: none;
}
.contact-page h6 {
  font-size: 24px;
  font-weight: bold;
  color: #000;
}
#contact_form .form-control,
#careers_form .form-control,
#careers_form .form-select {
  border: none;
  height: 50px;
  border: 1px solid #ccc;
}
#contact_form textarea.form-control {
  height: auto;
}
#contact_form .form-group,
#careers_form .form-group {
  margin-bottom: 20px;
}
.form-control:is(:focus, :hover) {
  border: 1px solid #ccc;
  outline: none;
  box-shadow: none;
}
textarea {
  resize: none;
}
#careers_form label span,
#contact_form label span {
  color: #e80000;
  font-weight: bold;
}
.novomol-button-submit {
  padding: 10px 15px;
  background-color: #114077;
  color: #fff;
  transition: 0.3s;
  border-radius: 8px;
}
.novomol-button-submit:is(:hover, :focus) {
  background-color: #e80000;
  outline: none;
  box-shadow: none;
  color: #fff;
}
input[type="file"].form-control {
  padding: 10px;
}
.margin-top-10 {
  margin-top: 10px;
}
.careers-page .title p {
  font-size: 20px;
}

.accordion.card-body ul {
  padding-inline-start: 30px;
}

.accordion .card-body ul li {
  padding-bottom: 8px;
}
.accordion .card-body ul li:last-child {
  padding-bottom: 0;
}
.accordion .card-body ul li::marker {
  color: #e80000;
}
.study-promotion .title p,
.pharmaceutical-collaborations .title p {
  font-size: 20px;
}
.clinical-paper-content li a {
  color: #114077 !important;
  font-size: 17px;
  font-weight: bold;
  text-decoration: underline;
}
.clinical-paper-content li a:hover {
  color: #e80000 !important;
}
.card-body a {
  color: #114077;
  font-weight: bold;
}
.card-body a:hover {
  color: #e80000;
}
.clinical-paper-content h3 {
  color: #000 !important;
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: bold;
}
.home-better-healthcare p a {
  color: #114077;
  font-weight: bold;
}
.home-better-healthcare p a:hover {
  color: #e80000;
}
.r-and-content h6 {
  font-size: 30px;
  margin-bottom: 20px;
  font-weight: bold;
  color: #000;
  text-align: center;
}
.products-content img {
  border-radius: 6px;
}
.products-content figure,
.news-box figure {
  overflow: hidden;
  margin: 0;
}
.products-content figure img,
.news-box figure img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.products-content figure img:hover,
.news-box figure img:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.news-box h2 {
  font-size: 22px;
  font-weight: bold;
}
.news-box-content-area {
  padding: 15px 25px 30px 25px;
  background-color: #fff;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  box-shadow: 0px 4px 8px rgba(142, 142, 142, 0.16);
}
.news-content h2 {
  font-size: 26px;
  color: #000 !important;
  font-weight: bold;
}
.news-content h3 {
  font-size: 24px;
  font-weight: bold;
}
.margin-bottom-10 {
  margin-bottom: 10px;
}

.date {
  color: #114077;
  margin-bottom: 5px;
  font-weight: bold;
}
.margin-bottom-40 {
  margin-bottom: 40px;
}
.news-content a {
  color: #114077;
}
.news-content a:hover {
  color: #e80000;
}
.our-partner h3,
.our-management-team h3 {
  font-size: 30px;
  font-weight: bold;
  color: #000;
}

.our-partner h3 {
  margin-bottom: 20px;
}
.our-management-team {
  background-color: #f1f1f1;
}
.our-management-team h3 {
  margin-bottom: 30px;
}
.management-team-box {
  border: 1px solid #acacac;
  box-shadow: 4px 4px 8px #0000007d;
  padding: 10px;
  border-radius: 18px;
  transition: 0.3s;
  background-color: #fff;
}
.management-team-box h3 {
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 5px;
  font-size: 24px;
  color: #000;
}
.management-team-box h4 {
  font-size: 20px;
  font-style: italic;
  color: #114077;
  padding-bottom: 10px;
  display: block;
  line-height: 130%;
  font-weight: bold;
}
.management-team-box:hover img {
  opacity: 0.8;
  transition: 0.3s;
}
.product-image-one-bg figure {
  box-shadow: 0px 12px 40px rgba(142, 142, 142, 0.24);
  padding: 10px;
}
.current-openings h2 {
  font-size: 24px;
  color: #000;
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 30px;
}
.margin-bottom-20 {
  margin-bottom: 20px;
}
.current-openings-jobs-list p {
  box-shadow: 0 4px 8px rgba(142, 142, 142, 0.16);
  padding: 20px;
  transition: 0.3s;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  min-height: 100px;
}

.jobs-form-area {
  box-shadow: 0 4px 8px rgba(142, 142, 142, 0.16);
  padding: 30px;
  transition: 0.3s;
  border: 2px solid #f1f1f1;
}

.social-icons svg {
  width: 25px;
  height: 25px;
}
.social-icons svg path {
  fill: #000;
}

